﻿

.col-rg {
    position: absolute;
    width: 18.5%;
    right: 15px;
    top: 18px;
    border-radius: 20px;
    height: 91%;
}

    .col-rg img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        border-radius: 20px;
    }

.dv-container-nd {
    position: relative;
}

.bc-min {
    top: 123px;
    height: 124px;
}

.gp-pn .title-nd h3 {
    color: #000;
}

.gp-pn .more-btn {
    color: #000000;
}

.pn-rg {
    padding-right: 65px;
}

.title-nd h3 {
    margin-right: 9px;
}

.panel-nd {
    padding: 36px 0 0px 0;
}

.row-nd {
    margin-top: 32px;
}

.col-product {
    padding-bottom: 24px;
    margin: 16px 8px;
    -webkit-box-shadow: 0px 3px 13px -2px rgb(0 0 0 / 6%);
    box-shadow: 0px 3px 13px -2px rgb(0 0 0 / 6%);
    border-radius: 16px;
}

.ti-pr {
    font-size: 13px;
    padding: 0 0px 0px 0px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: unset;
    margin-bottom: 16px;
}

.price-nd {
    float: left;
    padding: 0;
}

    .price-nd p {
        font-weight: bold;
        font-size: 20px;
        color: #0e415c;
        float: right;
    }

    .price-nd span {
        font-size: 12px;
        color: #0e415c;
        padding-right: 4px;
        padding-top: 6px;
    }

.btn-add {
    position: absolute;
    width: 35px;
    height: 35px;
    border: 1px solid #4f7d96;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    bottom: 16px;
    right: 13px;
}

.banner-nd {
    margin: 40px 0 16px 0;
}

    .banner-nd .dv-container-nd {
        padding: 0 0;
    }

.banner-bt {
    padding-bottom: 16px;
}

    .banner-bt .col-md-3 {
        padding: 0 8px;
    }

    .banner-bt .dv-container-nd {
        padding: 0 7px;
    }

    .banner-bt img {
        border-radius: 12px;
    }

.btn-add svg {
    width: 19px;
    height: 19px;
}

    .btn-add svg path {
        stroke: #4f7d96;
    }

.btn-add span {
    display: none;
}

.owl-theme .owl-nav [class*=owl-] {
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    width: 35px;
    height: 35px;
}

.owl-nav button span {
    font-size: 27px;
    color: #242424;
    line-height: normal;
}

.more-btn {
    margin-left: 12px;
    font-weight: bold;
    font-size: 13px;
}

.dc-item {
    padding: 29px 0px;
}

@media (max-width: 990px) {
    .col-rg {
        display: none;
    }

    .pn-rg {
        padding-right: 12px;
    }

    .bc-min {
        top: 46px;
    }

    .panel-nd {
        padding: 24px 0 0px 0;
    }
}

@media (max-width: 760px) {
    .dc-item {
        padding: 10px 0px;
    }

    .bc-min {
        top: 82px;
        height: 91px;
    }

    .gp-bx-li {
        padding: 8px 0;
    }

    .ti-99-hg {
        font-size: 14px;
    }

    .title-nd {
        padding: 0px 0 8px 0;
    }

    .panel-nd .col-md-10 {
        padding: 0 10px;
    }

    .owl-nav button.owl-prev {
        right: -41px;
    }

    .col-product {
        padding: 16px;
    }

    .btn-add {
        width: 100%;
        margin: 16px auto 0 auto;
        position: relative;
        right: 0;
        bottom: 0;
        border-radius: 5px;
        column-gap: 4px;
        border: 1px solid #56829b63;
        color: #0d3a52;
    }

        .btn-add span {
            display: block;
            font-size: 12px;
        }

    .ti-pr {
        margin-bottom: 8px;
    }

    .price-nd {
        float: none;
        text-align: left;
    }

        .price-nd p {
            font-size: 17px;
        }

        .price-nd span {
            font-size: 10px;
        }

    .title-nd h3 {
        margin-right: 20px;
    }

    .banner-nd .dv-container-nd .col-md-12 {
        padding: 0 15px;
    }

    .banner-nd img {
        border-radius: 8px;
        margin-bottom: 8px;
    }

    .banner-nd {
        margin: 16px 0 0px 0;
    }

    .banner-bt img {
        margin-bottom: 12px;
    }

    .banner-bt {
        padding-bottom: 0;
    }
}
